body
{
	font-size: 16px;
	font-family: Calibri, Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif;
	background: silver;
	padding: 0px;
	margin: 0px;
	color: black;
}

#page
{
	margin: 0px 20px 0px 20px;	
	padding: 0px;
	background: white;		
}

#header
{
	background-color:#006ad6;
}
	/* background: #ffcc33;*/
	/* background-color: #3399cc; */


#header h1
{
	vertical-align: middle;	
	margin: 0px;
	padding: 20px 20px 5px 20px;
	color: white;	
	font-size: 36px;
}

#header h2
{
	vertical-align: middle;	
	margin: 0px;
	padding: 5px 20px 20px 20px;
	color: white;	
	font-size: 18px;
}

#menubar
{
	background: #ff4500;
	padding: 10px;
	color: white;
	font-size: 18px;
	font-weight: bold;
	vertical-align: middle;
}

#menubar a:hover
{
	text-decoration: underline;	
}

#menubar a
{
	color: white;
	text-decoration: none;
	padding: 10px;	
}

#menubar #buy
{
	color: yellow;
}

#content
{
	padding: 20px 20px 20px 20px;
	margin: 0px;
}

#copyright
{
	padding: 10px 20px 10px 20px;
}

table
{	
	margin: 0px;
	padding: 0px;
}

h1
{
	font-size: 32px; 	
	padding: 0px;
	margin: 10px 0px 10px 0px;
}
